html{height:100%;}
body{color:#504E65;background-color:#FFF;margin:0px;padding:0px;font:normal 12px tahoma;height:100%}
table{border:0px;border-collapse:collapse;font:normal 12px tahoma; }
table td{padding1:0px;}
img{border:0px;}
p {margin-top: 0px;}
a:link,a:visited{color:#130836;text-decoration:underline;font:normal 12px tahoma;}
a:hover {text-decoration:none;}

/***************************************/

.tdright{vertical-align:top;width:280px;padding-bottom:20px; background:url(../images/bg_news.jpg) top left repeat-x;}

h2 {margin: 0px; padding: 0px;}



div.moduletable_news{padding:10px 10px 20px 10px;  background:url(../images/globus_news.jpg) top left no-repeat;}
div.moduletable_news table{width:100%; }
div.moduletable_news h3{margin:0;padding:20px 0 10px 60px;color:#DD3B09;font:bold 11px tahoma; text-transform: uppercase;}
div.moduletable_news td{width:33%;vertical-align:top;padding-right:20px; font:normal 11px tahoma; }
div.moduletable_news .article_seperator{display:none;}
div.moduletable_news td.contentheading{padding: 10px 0px 5px 0px;}
div.moduletable_news a:link{color:#130836;text-decoration:underline;font:normal 11px tahoma;}
div.moduletable_news  a.contentpagetitle:link, div.moduletable_news  a.contentpagetitle:visited{color:#130836;text-decoration:none;font:bold 11px tahoma;}




td.contentheading_main{color:#DD3B09;font:bold 11px tahoma; text-transform: uppercase; background:url(../images/globus_main.jpg) top left no-repeat; padding:30px 0 10px 60px;padding-bottom:10px;}
td.contentheading_title_prod1{color:#DD3B09;font:bold 11px tahoma; text-transform: uppercase; background:url(../images/title_prod1.jpg) top left no-repeat; padding:30px 0 10px 100px;padding-bottom:10px; }
td.contentheading_title_prod5{color:#DD3B09;font:bold 11px tahoma; text-transform: uppercase; background:url(../images/title_prod5.jpg) top left no-repeat; padding:30px 0 10px 100px;padding-bottom:10px;}
td.contentheading_title_prod2{color:#DD3B09;font:bold 11px tahoma; text-transform: uppercase; background:url(../images/title_prod2.jpg) top left no-repeat; padding:30px 0 10px 100px;padding-bottom:10px;}
td.contentheading_title_prod3{color:#DD3B09;font:bold 11px tahoma; text-transform: uppercase; background:url(../images/title_prod3.jpg) top left no-repeat; padding:30px 0 10px 100px;padding-bottom:10px;}

.contentheading, div.componentheading_pub, div.componentheading, div.componentheading_b, .menutitle, .componentheading{color:#DD3B09;font:bold 11px tahoma; text-transform: uppercase;  padding:30px 0 10px 0px;}

a:link.prod_main, a:visited.prod_main{color:#130836;text-decoration:underline;font:bold 11px tahoma; }
a:hover.prod_main{text-decoration:none;}

.product{color:#DD3B09;font:bold 12px tahoma;}

a:link.logo_big, a:visited.logo_big{color:#fff;text-decoration:none;font:bold 40px arial; }
a:link.logo_small, a:visited.logo_small{color:#fff;text-decoration:none;font:bold 30px arial;display: block; padding-left: 105px; }

div.moduletable_product{padding:10px 10px 10px 10px;  }
.moduletable_product h3{margin:0;padding:20px 0 10px 0px;padding-bottom:10px;color:#DD3B09;font:bold 11px tahoma; text-transform: uppercase;}
.moduletable_product td{padding:5px 0;}
.moduletable_product a:link,.moduletable_product a:visited{font:bold 12px arial; color: #130836;}
.moduletable_product a:hover{}

.moduletable_product a:link,.moduletable_product a:visited{font:bold 12px arial; color: #130836; text-decoration: none;}
.moduletable_product a:hover{text-decoration: underline;}
div.moduletable_product #active_menu{color: #DD3B09;}

div.moduletable_product div.sublevel1{padding-left: 10px; padding-bottom: 5px;}
.moduletable_product a.sublevel:link,.moduletable_product a.sublevel:visited{font:normal 12px arial; color: #130836; text-decoration: none;}
.moduletable_product a.sublevel:hover{text-decoration: underline;}


div.maincontent{padding:20px 10px;}
div.maincontent .contentpaneopen{width:100%;margin-bottom:10px;}
div.maincontent .contentpane{width:100%;margin-top:10px;}
div.maincontent .contentpaneopen .contentheading,div.maincontent .componentheading_b, div.maincontent .componentheading,div.componentheading_contacts {color:#DD3B09;font:bold 11px tahoma; text-transform: uppercase; padding-bottom: 10px;}
div.maincontent .contentheading_b {padding-top:10px;padding-bottom:10px !important;font-weight:bold;}
div.maincontent .blog_b{width:100%;}
div.maincontent .blog_b td{padding-bottom:20px;}
div.maincontent .blog_b table td{background:url(../images/sep1.gif) bottom left no-repeat;padding-bottom:0;padding-left:10px;}
div.maincontent .blog_b table td td{background:none;padding-left:0;}
div.maincontent .blog_b .article_seperator{display:none;}

.title{height: 40px; text-align: left; font: bold 14px tahoma; color: #130836; vertical-align: top; padding-top: 30px;  padding-left: 20px; padding-right: 10px;}
.search{width:280px; height: 40px; text-align: left; font: bold 14px tahoma; color: #130836; vertical-align: top; padding-top: 20px;  padding-left: 0px; }

a:link.contentpagetitle_b, a:visited.contentpagetitle_b{color:#94400F;text-decoration:underline;font:bold 12px tahoma; padding-top: 20px; display: block;}
a:hover.contentpagetitle_b{text-decoration:none;}

table.blog_arenda .article_seperator, table.blog_seminar .article_seperator{ display: block; height: 10px;  background:url(../images/sep2.gif) top left no-repeat;}

.inputbox{border:1px solid #7B7C94;font:normal 12px tahoma;color:#504E65;}
.button{border:1px solid #7B7C94;font:normal 12px tahoma;color:#504E65;}
select{border:1px solid #7B7C94;font:normal 12px tahoma;color:#504E65;}

div.moduletable_s{ vertical-align: top; }
.moduletable_s form{margin:0px;padding:0px;}
.moduletable_s .inputbox_s{border:1px solid #504E65;font:normal 12px tahoma;color:#999; width: 140px; vertical-align: middle;}
div.moduletable_s input.button_s{background:url(../images/search_button.jpg) left top no-repeat; border: 0px; width: 52px; height: 40px; vertical-align: middle;}
.search_s { vertical-align: top;}




a.readon:link,a.readon:visited{font:normal 10px tahoma;margin:0;}

a.mapmenu:link, a.mapmenu:visited{font:normal 11px tahoma; margin:0; color: white;}


.moduletable_right1 span.mainlevel{font:bold 13px tahoma;color:#d29323;}
.moduletable_right1 span.sublevel{font:bold 13px tahoma;color:#7C56BD;}
.moduletable_right1 div.sublevel1{padding:5px 0;padding-left:30px;}
.moduletable_right1 div.sublevel2{padding:5px 0;padding-left:15px;}
.moduletable_right1 a.mainlevel:link,.moduletable_right a.mainlevel:visited{font:bold 13px tahoma;}

.moduletable_top{}
.moduletable_top table{margin:0 auto;}
.moduletable_top table td{padding1:0 20px;}
.moduletable_top a:link,.moduletable_top a:visited{font-weight:bold;color:#444;}
.moduletable_top a:hover{}

div.moduletable_reg{border-top: 1px solid #E5E5EF;}

div.moduletable_reg h3{margin:0;padding:10px 0 0px 15px;color:#DD3B09;font:bold 11px tahoma; text-transform: uppercase;}
div.moduletable_reg .inputbox{width: 130px; border :1px solid #7B7C94;}
div.moduletable_reg input.button{background:url(../images/arrow_reg.jpg) top left no-repeat; border: 0px; width: 45px; height: 39px; vertical-align: middle;}

fieldset{border:1px solid #7C56BD;}